Subject: Re: Working Group Last Call for draft-ietf-dnsext-rfc2672bis-dname-14

From: Ólafur Guðmundsson /DNSEXT chair <[email-masked]>
Date: Thu, 14 Aug 2008 12:36:31 -0400

I know everyone is preoccupied with other thoughts for the last few weeks.
Please page this draft back into your brain and send comments or at least that
you have read it and/or support its advance.

         Thanks
         Olafur

At 13:32 31/07/2008, Andrew Sullivan wrote:
>Dear colleagues,
>
>This message starts a four week working group last call for "Update to
>DNAME Redirection in the DNS".  The latest draft, and the history of
>the document, can be found at
><http://tools.ietf.org/wg/dnsext/draft-ietf-dnsext-rfc2672bis-dname/>.
>If approved, the document will obsolete RFC 2672.  If approved, the
>document will update RFC 3363 and RFC 4294.
>
>Please read the document carefully.  Please send any remarks you have
>about the draft to the working group mailing list.
>
>The document process rules for this working group require that five
>working group members state that they have read the document, and that
>there be consensus that the document be published as a standards track
>document with a target status of Proposed Standard.
>
>The last call ends at 2008-08-28 17:00 EDT.
>
>Best regards,
>
>Andrew (for the chairs)
>
>--
>Andrew Sullivan
>[email-masked]
>+1 503 667 4564 x104
>http://www.commandprompt.com/
>
>--
>to unsubscribe send a message to [email-masked] with
>the word 'unsubscribe' in a single line as the message text body.
>archive: <http://ops.ietf.org/lists/namedroppers/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>